/*** tstk-ihbox-style-10***/
.tstk-ihbox-style-10 .tstk-ihbox-box {
    position: relative;
    overflow: hidden;
    border-radius: 50px 0 0px 0px;
    padding: 65px 40px 40px 40px;
    background-color: var(--tstk-industrey-global-color);
}
.tstk-ihbox-style-10 .tstk-ihbox-icon-wrapper{
    font-size: 90px;
    line-height: 90px;
    text-align: center;
    color: var(--tstk-industrey-white-color);
}
.tstk-ihbox-style-10 .tstk-element-title{
    font-size: 36px;
    line-height: 36px;
    margin-bottom: 0px;
    color: #fff;
}
.tstk-ihbox.tstk-ihbox-style-10{
    margin-bottom: 15px;
    display: inline-block;
}

/*===== RTL =====*/
body.rtl .tstk-ihbox-style-10 .tstk-ihbox-box {
    border-radius: 0 50px 0px 0px;
}
body.rtl .tstk-ihbox-style-10 .tstk-element-title{
    font-size: 28px;
}